<html>
    <head>
        <title>RO4350B 20mil 1oz on LPKF</title>
    </head>
    <body>
        <div>
            This is a template for RO4350B 20 mil substrate with 1oz of copper.
            It has presets for vias designed for the tools we have available on
            the LPKF machine.
            It also provides a CBCPW class for 50 ohm transmission lines.
        </div>
    </body>
</html>
